body {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#34373c;
    margin:0;
    width:100%;
    text-align:center;
    background-color:#002D72;
}

p, li, th, td {
    color:#34373c;
    font-size:12px;
}

a {
    color:#0a2b77;
}

.box_list a {
    color:#FFFFFF;
    text-decoration:none;
}

.box_list a:hover {
    color:#FFFFFF;
    text-decoration:underline;
}

.box_popular_list a {
    color:#271b02;
    text-decoration:none;
}

.box_popular_list a:hover {
    color:#271b02;
    text-decoration:underline;
}

h1 {
    -webkit-print-color-adjust: exact;
    font-family:Arial, serif;
    font-size:29px;
    font-weight:normal;
    color:#ffc72c;
}

h2 {
    font-size:13px;
    color:#5b9de8;
}

#page {
    width:957px;
    text-align:left;
}

#header {
    width:100%;
    height:119px;
}

#logo {
    float:left;
    padding-right:17px;
    padding-left: 10px;
}

#college_name {
    float:left;
}

#college_motto {
    float:right;
}

#menu {
    width:956px;
    height:34px;
}

#logo_bottom_bit {
    float:left;
    width:147px;
}

#nav {
    float:left;
    width:809px;
}

.nav {
    background-color:#002D72;
    width:100%;
}

.nav td {
    color:#fff;
    padding:5px 26px 5px 14px;
}

.nav .vertical { background-image:url(../images/arrow_ver.gif); background-repeat:no-repeat; }
.nav .horizontal { background-image:url(../images/arrow_hor.gif); background-repeat:no-repeat; }

.nav .nopadding {
    padding:0;
}

.nav a { color:#fff; text-decoration:none; }

#menu_bottom {
    width:100%;
    height:5px;
}

#subnav_and_content {
    background-color:#FFFFFF;
    width:957px;
}

#home_subnav_and_content {
    width:100%;
    padding-top:13px;
}

#content {
    width:810px;
}

#breadcrumb_and_components {
    width:810px;
}

#components {
    float:left;
    width:58px;
}

#breadcrumb {
    float:left;
    width:798px;
    height:23px;
    background-image:url(../images/breadcrumb_bg.gif);
    background-repeat:repeat-x;
    padding-left:12px;
}

#breadcrumb ul {
    margin:0;
    padding:0;
}

#breadcrumb ul li {
    list-style:none;
    display:inline;
    padding:0 0 0 7px;
    color:#fff;
    font-size:11px;
}

#breadcrumb ul li a {
    color:#fff;
    font-size:11px;
}

.breadcrumb { padding-left:7px; }
.noimage { font-weight:bold; }

#bodytext {
    width:580px;
    background-color:#fff;
    padding:19px 198px 40px 32px;
}

.title {
    width:580px;
    border-bottom:1px solid #ffc72c;
}

.title h1 {
    margin-bottom:10px;
}

#footer {
    width:810px;
    padding:0 0 0 147px;
    margin-top:-5px;
}

#footer ul {
    margin:0;
    padding:0;
}

#footer ul li {
    list-style:none;
    display:inline;
    padding:5px;
    color:#fff;
    font-size:11px;
}

#footer ul li a {
    color:#8ca6ce;
    font-size:11px;
}

#footer ul li a:hover {
    color:#FFFFFF;
    font-size:11px;
}

#home_footer {
    width:957px;
    padding:0 0 0 0;
    margin-top:5px;
}

#home_footer ul {
    margin:0;
    padding:0;
}

#home_footer ul li {
    list-style:none;
    display:inline;
    padding:5px;
    color:#fff;
    font-size:11px;
}

#home_footer ul li a {
    color:#8ca6ce;
    font-size:11px;
}

#home_footer ul li a:hover {
    color:#FFFFFF;
    font-size:11px;
}

#home_nav_spacer {
    width:957px;
    height:13px;
    background-image:url(../images/home_spacer_bg.gif);
    background-repeat:no-repeat;
}

#home_hero {
    width:957px;
    height:291px;
    background-repeat:no-repeat;
}

#hero_image {
    width:639px;
    height:291px;
    float:left;
}

#popular_content {
    width:318px;
    background-image:url(../images/home_hero_right_bg.gif);
    float:left;
}

#popular_seperator {
    width:13px;
    float:left;
}

#popular_text_holder {
    height:291px;
    width: 300px;
    float:left;
}

#popular_text {
    padding-left:2px;
    padding-top:20px;
}

#popular_heading {
    font-family: 'Times New Roman', Times, serif;
    font-size:20px;
}

.box_popular_list {
    list-style-image:url(../../images/bullet.gif);
}

#home_boxes {
    border:0px solid #ff0000;
    width:957px;
    height:220px;
    background-image:url(../../images/home_bottom_bg.gif);
    background-repeat:no-repeat;
    padding-top:20px;
}

#home_boxes_2 {
    border:0px solid #ff0000;
    width:957px;
    height:240px;
    background-image:url(../../images/home_bottom_bg.gif);
    background-repeat:no-repeat;
    padding-top:20px;
    padding-bottom:20px;
}

#box_headmaster {
    width:311px;
    height:213px;
    background-image:url(../../images/box_headmaster.gif);
    background-repeat:no-repeat;
    float:left;
}

#box_headmaster_text {
    width:223px;
    margin-top:44px;
    padding-left:8px;
    float:left;
}

.box_list {
    margin-left:10px;
    padding-left:10px;
    list-style-image:url(../../images/box_bullet.gif);
    font-family:Arial, Helvetica, sans-serif;
}

#box_headmaster_image {
    width:80px;
    float:left;
}

#box_high_school {
    width:311px;
    height:213px;
    background-image:url(../../images/box_high_school.gif);
    background-repeat:no-repeat;
    float:left;
}

#box_high_school_text {
    width:269px;
    padding-top:44px;
    padding-left:8px;
    float:left;
}

#box_middle_school {
    border:0px solid #ff0000;
    width:311px;
    height:213px;
    float:left;
    background-image:url(../../images/box_middle_school.gif);
    background-repeat:no-repeat;
}

#box_middle_school_text {
    width:269px;
    padding-top:44px;
    padding-left:8px;
    float:left;
}

#box_senior_school {
    width:311px;
    height:213px;
    float:left;
    background-image:url(../../images/box_senior_school.gif);
    background-repeat:no-repeat;
}

#box_senior_school_text {
    width:269px;
    padding-top:44px;
    padding-left:8px;
    float:left;
}

#box_college_musical {
    width:311px;
    height:213px;
    float:left;
    background-image:url(../../images/box_college_musical.gif);
    background-repeat:no-repeat;
}

#box_college_musical_text {
    width:269px;
    padding-top:44px;
    padding-left:8px;
    float:left;
}

.formtable { padding:2px 20px 2px 2px; }

.bold { font-weight:bold; }
.bluebg { background-color:#002D72; font-size:12px; font-weight:bold; color:#fff; padding:2px 0 2px 2px; }
.goldbg { background-color:#FFC72C; font-size:12px; font-weight:bold; color:#fff; padding:2px 0 2px 2px; }
.blueheading { font-size:12px; font-weight:bold; color:#002D72; padding:2px 0 2px 2px; }
.bluetext { font-size:12px; color:#002D72; }
#paymentForm th {
    font-weight: normal;
    text-align: right;
    padding: 13px 10px;
}
#paymentForm td {
    width: 270px;
}
#paymentForm th, #paymentForm td {
    line-height: 20px;
}
#paymentForm th span {
    display: block;
    padding-left: 15px;
    float: right;
}
#paymentForm th.required span {
    background: url(/images/required.gif) left center no-repeat;
}
#paymentForm .basic {
    margin-bottom: 10px;
}
#paymentForm .card {
    background-color: #edf6fd;
}
#paymentForm .card .last td, #paymentForm .card .last th {
    border-bottom: 1px solid #759be8;
}
#paymentForm th.heading {
    border-top: 1px solid #759be8;
    color: #5b9de8;
    padding-bottom: 0px;
    text-transform: uppercase;
    text-align: left;
}
#paymentForm input {
    font-family: Arial, Helvetica, sans-serif;
    width: 190px;
    color: #444444;
}
#paymentForm .buttons {
    padding-top: 20px;
}
#paymentForm .buttons * {
    border: 0px;
    height: 22px;
    width: 96px;
}
#paymentForm .error {
    color: #c00 !important;
}
#paymentForm div.error {
    background-color: #FCE2E3;
    width: 425px;
    margin-top:10px;
    border-bottom: 1px solid #CC0000;
    border-top: 1px solid #CC0000;
    padding: 10px;
}
#paymentForm div.success {
    background-color: #F0FDEE;
    width: 425px;
    margin-top:10px;
    border-bottom: 1px solid #70C24B;
    border-top: 1px solid #70C24B;
    padding: 10px;
}

.asterix {
    color: #1D2F62;
    font-size: 13px;
    font-family: Verdana,sans-serif;
    font-weight: bold;
    vertical-align: middle;
}

#logo {
    -webkit-print-color-adjust: exact;
    background-color: #002D72 !important;
    padding-bottom: 10px;
}

#sec-logo {
    height: 118px;
    padding-top: 5px;
}